﻿body
{
    margin: 0;
    padding: 0;
    font-size: small;
    font-family: Arial, 'Trebuchet MS';
}

A
{
    text-decoration: none;
}

.topHeader
{
    background: url("/content/images/banner/pagehead_bg.png") repeat-x top left;
    border-bottom: solid 1px #787878;
}

.mainHeader
{
    background-color: #000;
    color: #fff;
    font-size: 13px;
}

    .mainHeader A
    {
        color: #fff;
    }

.subHeader
{
    background: url("/content/images/banner/subhead_bg.png") repeat-x top left;
    height: 30px;
}

.logo
{
    width: 600px;
    height: 104px;
    background: #000 url("/content/images/logo/mrb-mix-logo.jpg") no-repeat top left;
}

.logoText
{
    font-size: 40px;
    color: #fff;
    padding: 25px 0 0 0;
    margin: 0 0 0 30px;
    font-family: Arial, sans-serif;
    color: white;
}

.logonLinks
{
    padding: 60px 0 0 0;
    font-weight: bold;
}

    .logonLinks A
    {
        text-decoration: underline;
    }

.mainFooter
{
    background-color: #000;
    color: #b6b6b6;
    font-size: 12px;
    /*padding: 20px 0;
    margin: 20px 0 0 0;*/
}

    .mainFooter A
    {
        color: #818181;
        text-decoration: none;
        padding: 0 8px;
    }

        .mainFooter A.first
        {
            padding-left: 0;
        }

    .mainFooter .topBorder
    {
        border-top: 1px solid #fff;
        padding: 10px 0 10px 0;
        width: 960px;
    }

    .mainFooter a:hover
    {        
        color: #818181;
    }
/* ---------- Top Menu tabs ---------- */
ul.main-menu
{
    list-style: none;
    font-size: 0;
    margin: 0;
    padding: 0;
}

    ul.main-menu li
    {
        height: 30px;
        border-right: 1px solid rgba(0,0,0,0.2);
        position: relative;
        vertical-align: top;
        display: -moz-inline-box;
        display: inline-block;
    }

        ul.main-menu li a
        {
            text-decoration: none;
            /*font-size: 12px;*/
            border: 0;
            color: #ffffff;
            /*padding: 8px 10px;*/
            /*border-right: 1px solid rgba(255,255,255,0.1);*/
            display: -moz-inline-box;
            display: inline-block;
            /*
            font-weight: bold;
            
            border-bottom-color: #4D4D4D;
            border-bottom-style: solid;
            border-bottom-width: 2px;*/
            color: white;
            font-family: Arial, sans-serif;
            font-size: 11px;
        }
        ul.main-menu li div
        {
            text-decoration: none;
            border: 0;
            color: #ffffff;
            padding: 8px 10px;
            border-right: 1px solid rgba(255,255,255,0.1);
            display: -moz-inline-box;
            display: inline-block;
            color: white;
            font-family: Arial, sans-serif;
            font-size: 11px;
        }

            ul.main-menu li a:hover, ul.main-menu li:hover, ul.main-menu li:hover a
            {
                border-bottom:solid 2px #4d4d4d;
                cursor: pointer;
            }

            

    ul.main-menu li:hover
    {
        background: rgba(0,0,0,0.8);
        border-right: 1px solid rgba(0,0,0,0.1);
    }

    ul.main-menu li.current
    {
        background: rgba(0,0,0,0.8);
        border-right: 1px solid rgba(0,0,0,0.1);
        text-decoration: underline;
    }

    ul.main-menu li.iehover
    {
        border-left: 1px solid rgba(0,0,0,0.2);
    }

        ul.main-menu li.iehover a
        {
            background: rgba(0,0,0,0.3);
        }

/* ---------- Sub Menu tabs ---------- */
ul.selected
{
    background: #fff;
    text-decoration: none;
    color: #000;
    margin-top: 2px;
}

ul.sub-menu
{
    list-style: none;
    font-size: 0;
    margin: 0;
    padding: 0;
}

    ul.sub-menu li
    {
        height: 30px;
        position: relative;
        vertical-align: top;
        display: -moz-inline-box;
        display: inline-block;
    }

        ul.sub-menu li a
        {
            text-decoration: none;
            font-size: 12px;
            border: 0;
            color: #ffffff;
            padding: 8px 20px 6px 20px;
            display: -moz-inline-box;
            display: inline-block;
        }

        ul.sub-menu li:hover {
            margin: 2px 0 0 0;
        }

    ul.sub-menu a:hover
    {
        background: #fff;
        text-decoration: none;
        color: #000;        
    }

    ul.sub-menu li.iehover
    {
        color: #000;
    }

        ul.sub-menu li.iehover a
        {
            background: #fff;
            color: #000;
        }

    ul.sub-menu li a.selected
    {
        background: #fff;
        color: #000;
        margin-top: 2px;
    }

/* ---------- Alignments ---------- */
.ra
{
    text-align: right;
}

.ca
{
    text-align: center;
}

/* ---------- Spacer ---------- */
.space5
{
    height: 5px;
}

.space10
{
    height: 10px;
}

.space15
{
    height: 15px;
}

.space20
{
    height: 20px;
}

/*	Login Page
    ------------------------------------------------------- */

.login
{
    margin: 0;
    font-size: 12px;
}

    .login ul
    {
        list-style-type: none;
        display: block;
        text-align: left;
        padding: 0;
        margin: 0;
    }

        .login ul li
        {
            padding-bottom: 15px;
        }

.login-small
{
    font: 11px;
    color: #888;
}

    .login-small a:link, .login-small a:visited
    {
        color: #D88E2F;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .login-small a:hover
    {
        color: #5a5959;
    }

.login .k-button
{
    font-size: 15px;
}

.upload
{
    /*margin: 0 auto 15px auto;*/
    padding: 400px;
    border: 1px solid rgba(0,0,0,0.05);
    background-color: rgba(0,0,0,0.01);
}

.validation-summary-errors ul
{
    list-style-type: none;
}

.validation-summary-errors
{
    text-decoration: none;
    color: red;
}

.search-button
{
    height: 27px;
    font-weight: bold;
    color: dimgray;
}

BUTTON.gray
{
    height: 25px !important;
    font-weight: bold;
    background: #dadada;
    border: 1px outset #8e8e8e;
    color: #696969;
    cursor: pointer;
}

BUTTON.normal
{
    height: 25px !important;
    font-weight: bold;
    color: white;
    background: forestgreen;
    border: 2px outset forestgreen;
    /*cursor: pointer;*/
}


.notification
{
    padding-left: 19px;
    background: url(/content/images/icon/exclamation-red.png) no-repeat;
}


input.readonly
{
    color: gray !important;
    background: #eee !important;
}

.breadcrumb
{
    list-style: none;
    overflow: hidden;
    font: smaller Arial, Sans-Serif;
}

    .breadcrumb li
    {
        float: left;
        padding: 0 6px 0 0;
    }

        .breadcrumb li a
        {
            color: gray;
            text-decoration: none;
            padding: 0 6px 0 0;
            position: relative;
            display: block;
            float: left;
        }

        .breadcrumb li ul
        {
            list-style: none;
            overflow: hidden;
            font: smaller Arial, Sans-Serif;
            float: left;
            margin: 0;
            padding: 0;
        }

            .breadcrumb li ul li
            {
                float: left;
            }

.sitemap
{
    font-size: 11px;
    color: #808080;
}

    .sitemap a
    {
        color: #505050;
    }

/*Macquarie*/
.VC-featureColumn
{
    margin-top: 5px;
    width: 247px;
    padding: 0px 12px;
    background-color: #e2e2e2;
    margin-left: 300px !important;
}

.forward-logo
{
    text-align: right;
    padding-right: 200px;
}

.no-margin-top
{
    margin-top: 0px !important;
}

.outbound-feature-column
{
    height: 480px;
}

.col-md-offset-1
{
    margin-left: 8.333333333333332%;
}

.col-md-3
{
    width: 25%;
}

h1, h2, h3
{
    margin-top: 20px;
    margin-bottom: 10px;
}

element.style
{
}

.featureColumnElement .elementBody h3
{
    font-size: 1.3333em;
    color: #1c1c1c;
    padding-bottom: 0px;
    font-weight: bold;
}

.page-title
{
    color: #f18125;
    font-size: 17pt;
}

.page-sub-title
{
    color: #f18125;
    font-size: 12pt;
}

.text-search
{
    color: #f18125;
    font-size: 12pt;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
    padding-top: 3px !important;
    /*height: 26px !important;*/
    margin-top: 0px !important;
}

.button-right
{
    padding-left: 5px;
    float: left;
    padding-top: 15px;
    padding-right: 10px;
}

.hidden 
{
    display:none;
}

.errText {
    color: #f00;
    font-style: italic;
}

/* Notification Box */
.success-box {
    color: #657754; 
    padding: 5px;     
    border: 1px solid #def0c9; 
    background-color: #ceedaa;
}
.warning-box {
    color: #7d6d6d; 
    padding: 5px; 
    border: 1px solid #cba753; 
    background-color: #f9eac2;
}
.error-box {
    color: #85807a; 
    padding: 5px; 
    border: 1px solid #d98789; 
    background-color: #fad8da;
}




